/vars/aks.yml
/vars/bank_credentials.yml
/vars/eks.yml
/vars/gke.yml
/vars/tpfs_supplied_values.yml
/vars/trust.yml
/vars/user_supplied_values.yml
/vars/*.json
/vars/*.bak

__pycache__/

tests_data/
tests/output/
ansible_collections/

secrets.yml 
/venv

/.idea

/docker/requirements.txt
/docker/requirements-development.txt
/output
*.zip